## png-sixlegs 2.0

=== debian/changelog ===
png-sixlegs (2.0-3) unstable; urgency=medium

  * remove default-jdk-doc in Build-Depends-Indep. (Closes: #923760)
    - This bug is due to javahelper or something wrong there.
      We should add default-jdk-doc back when things get fixed. Also
      remove the following patch.
    - Add 0002_dont_use_javadoc.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Mar 2019 15:40:18 +0800

png-sixlegs (2.0-2) unstable; urgency=low

  * Add debian/patches/0001_fix_javadoc_path.patch:
    - link to system installed javadoc.
    - Fix FTBFS without Internet access (Closes: #915892)
  * Bump Standards-Version to 4.2.1: nothing needs to be changed.
  * Bump debhelper version to 11

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 08 Dec 2018 11:00:25 +0800

png-sixlegs (2.0-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch to match the current upstream link
  * Update README.Debian for repack information
  * debian/rules: modify to generate javadoc

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 18 May 2012 03:14:11 +0800

png-sixlegs (1.3.0-3) unstable; urgency=low

  * Re-introduce into Debian (Closes: #671724)
  * Bump Standards-Version to 3.9.3
  * Use debhelper9
  * Update debian/copyright to latest v1.0 format
  * Change Maintainer: field to myself.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 06 May 2012 18:31:50 +0800

png-sixlegs (1.3.0-2) unstable; urgency=low

  * QA upload.

  [ Dominik Smatana ]
  * debian/control
    - added missing ${misc:Depends} and ${java:Depends}
  * debian/copyright
    - added missing reference to common license file (closes: #521560)
    - updated upstream author e-mail address

  [ Damien Raude-Morvan ]
  * Orphan package.
  * Set Maintainer to QA Group.
  * Bump Standards-Version to 3.9.2 (no changed need).
  * Bump debhelper level to 7.
  * Build-Depends on default-jdk instead of defaukt-jdk-builddep.
  * Switch to 3.0 (quilt) format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 28 Aug 2011 23:41:15 +0200

png-sixlegs (1.3.0-1) unstable; urgency=low

  * upstream release 1.3.0 (closes: #464328)
  * lintian warnings resolved: 
    - debian-rules-sets-DH_COMPAT
    - no-section-field-for-source
  * lintian infos resolved: 
    - debian-watch-file-is-missing
    - build-depends-without-arch-dep
    - extended-description-is-probably-too-short
  * Build-Depends-Indep changed to default-jdk-builddep
  * debian/rules - added javahelper scripts
  * created separated package for javadoc and examples
  * debian/copyright updated to conform Copyright Format proposal rev.443
  * updated to conform Standards-Version 3.8.0

 -- Dominik Smatana <dominik.smatana@gmail.com>  Thu, 26 Mar 2009 15:45:56 +0100

png-sixlegs (1.2.3-3) unstable; urgency=low

  * binary-arch target (closes: #395635)

 -- Nicolas Sabouret <nico@debian.org>  Thu,  2 Nov 2006 15:16:34 +0100

png-sixlegs (1.2.3-2) unstable; urgency=low

  * Build-Depends on kaffe (closes: #360229)
  * Rebuild to remove /usr/doc symlink (closes: 359454)

 -- Nicolas Sabouret <nico@debian.org>  Thu,  6 Apr 2006 16:08:17 +0200

png-sixlegs (1.2.3-1) unstable; urgency=low

  * Initial Release (Closes: #179772)

 -- Nicolas Sabouret <nico@debian.org>  Tue,  4 Feb 2003 11:13:49 +0100
