=== debian/control ===
Source: png-sixlegs
Section: java
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 11), javahelper, default-jdk
Build-Depends-Indep: ant, junit
Homepage: http://www.sixlegs.com/software/png/
Standards-Version: 4.2.1

Package: libpng-sixlegs-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Suggests: libpng-sixlegs-java-doc
Description: Sixlegs Java PNG Decoder
 Sixlegs Java PNG Decoder is Java library for decoding PNG image files.
 Supports all valid bit depths (grayscale/color), interlacing, paletted images,
 alpha channel/transparency, gamma correction, access to most standard chunks,
 private chunk handling, and progressive display.

Package: libpng-sixlegs-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libpng-sixlegs-java
Description: Documentation for Sixlegs Java PNG Decoder
 This package contains documentation and examples
 for Sixlegs Java PNG Decoder library.
