=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --sourcedirectory=javapng-2.0 --with javahelper

override_jh_build:
	jh_build -J png.jar javapng-2.0/src/main
	cd javapng-2.0; ant javadoc
