=== debian/watch ===
version=3
http://code.google.com/p/javapng/downloads/list \
  (?:http:)?//javapng[.]googlecode[.]com/files/javapng-([0-9.]+)-src[.]jar
